uuid: 28926f6f-0fcd-4ccb-8414-0d53b7513e84
langcode: et
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.files.field_media_file
    - media.type.files
id: media.files.media_library
targetEntityType: media
bundle: files
mode: media_library
content: {  }
hidden:
  created: true
  field_media_file: true
  langcode: true
  name: true
  path: true
  status: true
  uid: true
